
.gm-style-cc {
    display: none !important;
}

.container {
    min-width: 300px;
}

@media screen and (max-width: 414px) and (min-width: 320px) {
    .container {
        width: 310px;
    }
}

@media screen and (max-width: 475px) and (min-width: 414px) {
    .container {
        width: 370px;
    }
}

@media screen and (max-width: 582px) and (min-width: 475px) {
    .container {
        width: 430px;
    }
}

@media screen and (max-width: 650px) and (min-width: 582px) {
    .container {
        width: 540px;
    }
}

@media screen and (max-width: 768px) and (min-width: 650px) {
    .container {
        width: 612px;
    }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
    .container {
        width: 680px;
    }
}
